Subject: Re: bug#8315: 23.3; print-buffer may need improvement under MAC OSX

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 08 Dec 2020 16:23:32 +0100

Chao LU <[email-masked]> writes:

>     I'm using the Emacs for OSX, GNU Emacs 23.3.1 (x86_64-apple-darwin,
>     NS apple-appkit-1038.35) of 2011-03-09 on black.porkrind.org,
>     which I obtained from this URL: http://emacsformacosx.com/
>
>     The printing is not working perfectly. The function (print-buffer)
>     will lead to a printed paper like this
>
>     -------------------
>     | abcdefgabcd|
>     -------------------
>
>     instead of
>
>     -------------------
>     |  abcdefabc   |
>     -------------------

(This bug report unfortunately got no response at the time.)

I'm not quite sure what you mean by the "like this" illustrations here.
I don't think `print-buffer' outputs any frames around the printed
matter?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no